builddir = /build
pkgbuild_sha256sum = 3d103f0826bd5894b20defac14ead5dac01ffde087fe0a128380bab0930e8a01
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
